A:active {
	COLOR: #000000; FONT-FAMILY: "宋体"; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
A:hover {
	COLOR: #71c0f0; FONT-FAMILY: "宋体"; FONT-SIZE: 9pt
}
A:link {
	COLOR: #000000; FONT-FAMILY: "宋体"; FONT-SIZE: 9pt; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #570000; FONT-FAMILY: "宋体"; FONT-SIZE: 9pt; TEXT-DECORATION: underline
}
A.ff {
	TEXT-DECORATION: none
}
.90V {
	FONT-FAMILY: "宋体"; FONT-SIZE: 9pt; LINE-HEIGHT: 12pt
}
.90VE {
	FONT-FAMILY: arial; FONT-SIZE: 9pt
}
.110VE {
	FONT-FAMILY: arial; FONT-SIZE: 11.5pt
}
TD {
	FONT-FAMILY: 宋体; FONT-SIZE: 9pt
}
.10p {
	FONT-FAMILY: 宋体; FONT-SIZE: 10pt
}
.105V {
	FONT-FAMILY: "宋体"; FONT-SIZE: 10.2pt
}
TD {
	FONT-FAMILY: 宋体; FONT-SIZE: 9pt
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A.bb {
	TEXT-DECORATION: underline
}
A.bbr {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
A.dd {
	COLOR: black
}
A.ee {
	COLOR: red
}
A.ff {
	TEXT-DECORATION: none
}
.form_register_blue {
	BACKGROUND-COLOR: #9ccdff; BORDER-BOTTOM: rgb(0,0,0) 1px solid; BORDER-LEFT: rgb(0,0,0) 1px solid; BORDER-RIGHT: rgb(156,205,255) 1px solid; BORDER-TOP: rgb(0,0,0) 1px solid; COLOR: rgb(0,0,0); FONT-SIZE: 9pt
}
.form_register_blue-2 {
	BACKGROUND-COLOR: #9ccdff; BORDER-BOTTOM: rgb(0,0,0) 1px solid; BORDER-LEFT: rgb(0,0,0) 1px solid; BORDER-RIGHT: rgb(0,0,0) 1px solid; BORDER-TOP: rgb(0,0,0) 1px solid; COLOR: rgb(0,0,0); FONT-SIZE: 9pt
}
.bg-1 {
	BACKGROUND-IMAGE: url(jianjie_10.jpg); BACKGROUND-POSITION: 50% top; BACKGROUND-REPEAT: no-repeat; BORDER-BOTTOM: #ffffff 1px dotted; BORDER-LEFT: #999999 1px dotted; BORDER-RIGHT: #ffffff 1px dotted; BORDER-TOP: #999999 1px dotted
}
.bottom-1 {
	BACKGROUND-COLOR: #cccccc; BORDER-BOTTOM: #000000 1px solid; BORDER-LEFT: #ffffff 1px solid; BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #ffffff 1px solid; COLOR: #000000; FONT-SIZE: 9pt; HEIGHT: 16pt; LINE-HEIGHT: 12pt
}
.textfield_baihei {
	BACKGROUND-COLOR: #cccccc; BORDER-BOTTOM: rgb(255,255,255) 1px solid; BORDER-LEFT: rgb(255,255,255) 1px solid; BORDER-RIGHT: rgb(255,255,255) 1px solid; BORDER-TOP: rgb(255,255,255) 1px solid; COLOR: rgb(0,0,0); FONT-SIZE: 9pt
}
.90V-small {
	FONT-FAMILY: "宋体"; FONT-SIZE: 9pt; LINE-HEIGHT: 11pt
}
.textfield_bai {
	BACKGROUND-COLOR: #e1e1e1; BORDER-BOTTOM: rgb(0,0,0) 1px solid; BORDER-LEFT: rgb(0,0,0) 1px solid; BORDER-RIGHT: rgb(0,0,0) 1px solid; BORDER-TOP: rgb(0,0,0) 1px solid; COLOR: rgb(0,0,0); FONT-SIZE: 9pt
}
.p150 {
	FONT-SIZE: 12px; LINE-HEIGHT: 150%
}
.p13 {
	FONT-SIZE: 12px; LINE-HEIGHT: 130%
}
.bg1 {
	BACKGROUND-IMAGE: url(jianjie_13.jpg); BACKGROUND-POSITION: 50% top; BACKGROUND-REPEAT: no-repeat
}
.bg2 {
	BACKGROUND-IMAGE: url(jianjie_09.jpg); BACKGROUND-POSITION: right bottom; BACKGROUND-REPEAT: no-repeat; FONT-SIZE: 12px
}
.p13 {
	FILTER: DropShadow(Color=#000000, OffX=1, OffY=1, Positive=100)
}
